(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    662114,       9959]*)
(*NotebookOutlinePosition[    751103,      12890]*)
(*  CellTagsIndexPosition[    751019,      12884]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({2, 4, 6, 
            8, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of squares."
}], "Subsection",
  CellChangeTimes -> {{3364067821.78477, 3364067821.88189}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({2, 4, 6, 
            8, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of squares."
}], "Subsection",
  CellChangeTimes -> {{3364067821.78477, 3364067821.88189}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({3, 6, 9, 
            12, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of cubes."
}], "Subsection",
  CellChangeTimes -> {{3364067833.69492, 3364067833.72505}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({2, 4, 6, 
            8, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of squares."
}], "Subsection",
  CellChangeTimes -> {{3364067821.78477, 3364067821.88189}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({3, 6, 9, 
            12, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of cubes."
}], "Subsection",
  CellChangeTimes -> {{3364067833.69492, 3364067833.72505}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma](\[EmptySet])\)\(=\)\)\)]],
  " the number 1."
}], "Subsection",
  CellChangeTimes -> {{3364067838.39442, 3364067865.69868}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({2, 4, 6, 
            8, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of squares."
}], "Subsection",
  CellChangeTimes -> {{3364067821.78477, 3364067821.88189}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({3, 6, 9, 
            12, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of cubes."
}], "Subsection",
  CellChangeTimes -> {{3364067833.69492, 3364067833.72505}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma](\[EmptySet])\)\(=\)\)\)]],
  " the number 1."
}], "Subsection",
  CellChangeTimes -> {{3364067838.39442, 3364067865.69868}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](\[DoubleStruckCapitalN]) = \
\[DoubleStruckCapitalN]\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067838.39442, 3364067865.69868}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define the ",
  StyleBox["signature",
    FontSlant->"Italic"],
  " of a number to be the set of positive exponents appearing in the number's \
prime factorization."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`60 = \(2\^2\) \(3\^1\) 5\^1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`315 = \(3\^2\) \(5\^1\) 7\^1\)]],
  " both have signature ",
  Cell[BoxData[
      \(TraditionalForm\`{1, 2}\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067695.56153, 3364067695.93806}}],

Cell[TextData[{
  "Given a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of positive integers, define ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " to be all numbers whose signature is contained in ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({1})\)\(=\)\)\)]],
  " the set of squarefree numbers."
}], "Subsection",
  CellChangeTimes -> {{3364067741.0761, 3364067741.07636}, 3364067814.62017}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({2, 4, 6, 
            8, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of squares."
}], "Subsection",
  CellChangeTimes -> {{3364067821.78477, 3364067821.88189}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma]({3, 6, 9, 
            12, \[Ellipsis]})\)\(=\)\)\)]],
  " the set of cubes."
}], "Subsection",
  CellChangeTimes -> {{3364067833.69492, 3364067833.72505}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Sigma](\[EmptySet])\)\(=\)\)\)]],
  " the number 1."
}], "Subsection",
  CellChangeTimes -> {{3364067838.39442, 3364067865.69868}}],

Cell[TextData[{
  "Example: ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](\[DoubleStruckCapitalN]) = \
\[DoubleStruckCapitalN]\)]],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067838.39442, 3364067865.69868}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Some sets of students (or sets of lockers) are of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ". ",
  StyleBox["For these sets, the locker problem has a simple solution",
    FontSlant->"Italic"],
  "."
}], "Subsection",
  CellChangeTimes -> {{3364067961.07263, 3364067961.37589}, {3364191818.3614, \
3364191852.85707}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Theorem (Wagon):",
    FontColor->GrayLevel[0]],
  " A set of lockers is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " if and only if the corresponding set of students is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f(A))\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  StyleBox["Theorem (Wagon):",
    FontColor->GrayLevel[0]],
  " A set of lockers is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " if and only if the corresponding set of students is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f(A))\)]],
  "."
}], "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Example 1 says: To leave open the square lockers, send all the students.\
\>", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  StyleBox["Theorem (Wagon):",
    FontColor->GrayLevel[0]],
  " A set of lockers is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " if and only if the corresponding set of students is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f(A))\)]],
  "."
}], "Subsection"],

Cell["\<\
Example 1 says: To leave open the square lockers, send all the students.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Example 2 says: To leave open all the lockers, send only student number 1.\
\>", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  StyleBox["Theorem (Wagon):",
    FontColor->GrayLevel[0]],
  " A set of lockers is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " if and only if the corresponding set of students is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f(A))\)]],
  "."
}], "Subsection"],

Cell["\<\
Example 1 says: To leave open the square lockers, send all the students.\
\>", "Subsection"],

Cell["\<\
Example 2 says: To leave open all the lockers, send only student number 1.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Example 3 says: To leave open only locker 1, send the squarefree students.\
\>", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000@B000`400?l00000o`00003ooooTK`0J
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000BOoTK`00
1?oVM@KojhHIonjB9_obWS<2on^66@Soi6l000GojH4Conb<8?obWS?ok8`PonV14`08onA_0004onMk
3Oo[QQWojhHIonIe1PCoi6l000GoiWD6on^66Oo[QQWojhHIonIe1P03onA_0004onIe1_o[QQWojhHI
onV14`Soi6l000?oig/=on^66Oo[QQT01_o[QQT4onA_0004onV14oo[QQWojhHIonIe1PCoi6l00oo[
QQT3onA_0003onMk3Oo[QQWojhHI00KojhHI1?oTK`001?oWN`gojhHIon^66OoVM@H4onA_0005onIe
1_o[QQWojhHIon^66OoVM@H02?oTK`001_oWN`gojhHIoo2H;?o`V2cojhHIonV14`?oi6l000?oiWD6
on^66Oo[QQT01_o[QQT00ooVM@Koi6l0onA_0008onA_0003onV:<?o[Td3oji=000Ooji=01OoTK`00
1?o[Td3ol[N0oo:gP?oYRS08onA_0004on^C@?ob]h3ol[N0onV:<0Soi6l000Gok9a@oo:gP?ob]h3o
k9a@onIh400ConA_0000AooTK`000ooYPA?omjm5ooo<I@05ooo<I@03oo>S>OoTK`3oi6l000?oi6l0
00?ok8`Pooc0F?ooc6D01?ooc6D00ool`5Sok8`PonA_0005onA_0004oo:N<oooc6GoolaUon^66@Co
i6l000GomJToooo<IOooc6GoolaUon^66@03onA_0004on^66Oooc6GoolaUooReC0Soi6l000?olYhc
ooo<IOooc6D01_ooc6D4onA_0004ooReC?ooc6GoolaUon^66@?oi6l000CokY8Vooo<IOooc6Gon[YB
0ooTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000ColYhcooo<IOooc6GojhHI1?oTK`001OoeZCoo
olaUooo<IOooc6GojhHI00Koi6l000?ok8`PooZjD_ooc6D01Oooc6D01?o/S23oi6l0onA_0?o[QQT8
ooo<I@03on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003onIh4?oji<oo
oooo00?ooooo00?on=^oonIh4?oTK`000ooTK`000ooVN13on^C?ooooo`03ooooo`03ooSK_ooVN13o
i6l000?oi6l000?ojHX`oo[Tcoooool00oooool00oomm^ook9a@onA_000AonA_0000A_oTK`000oo^
TRKoolaUooo<I@02ooo<I@05ooc0F?oh]Dcoo<1Hooo<IOobWS<01?oTK`001oo`V2coolaUooo<IOoo
c6GooLIOooReC?omaUl00oooc6D00oo^TRKoi6l0onA_0003onA_0004oo:N<oooc6GoolaUon^66@?o
i6l000?oig/=ooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_
0?oTK`001_oTK`000oobWS?oolaUooo<I@06ooo<I@Coi6l000Con;E<ooo<IOooc6GojhHI0ooTK`00
1?og[dGoolaUooo<IOo^TRH3onA_0003oo:N<oooc6GoolaU00KoolaU1?oTK`001?obWS?oolaUooo<
IOo[QQT3onA_0003onMk3Oooc6GoolaU00;oolaU00?ojhHIonA_0?oTK`000ooTK`000ooeZCooolaU
ooo<I@02ooo<I@05ooZjD_oh]DcooLIOooo<IOo[QQT00_oTK`000oo[QQWoolaUooo<I@06ooo<I@03
on^66OoTK`3oi6l000Soi6l000?on=^oooooooooool01oooool3onA_0003ooSK_ooooooooooo00;o
n^C?0_ooool00oogdZooi6l0onA_0002onA_0003ooSK_ooooooooooo00;on^C?0_ooool00oogdZoo
i6l0onA_0002onA_0003oo[Tcooooooooooo00;on^C?0_ooool00oomm^ooih4PonA_000@onA_0000
AOoTK`001_o[QQWoolaUooo<IOooc6Gomjm5onMk3@?oi6l000?oiWD6onV14ooTK`000_oTK`001Oo[
QQWoolaUooo<IOomaUool9P/00?oi6l000Gol9P/oog6Goooc6GoolaUon^66@04onA_0004oo:N<ooo
c6GoolaUon^66@?oi6l000?omJToooo<IOooc6D00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;o
olaU00?on;E<onA_0?oTK`001_oTK`001?obWS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaU
on^66@;oi6l000Goig/=ooo<IOooc6GoolaUonIe1P03onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l0
00ColYhcooo<IOooc6GojhHI0ooTK`000ooeZCooolaUooo<I@02ooo<I@03on^66OoTK`3oi6l000;o
i6l000KolYhcooo<IOooc6GoolaUoo:N<ooVM@H3onA_00;oig/=0_oTK`001?o[QQWoolaUooo<IOoh
]D`@onA_0005onjUH?ooooooooooooooooo^YF001ooTK`001?oYRS3oooooooooooohfkl2onA_0004
ooSK_oooooooooooonV:<0;oi6l000CojHX`oooooooooooon=^o0_oTK`001?ohfkoooooooooooooY
RS02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0oooooooooooomLVO4OoTK`0004Goi6l0
00Con[YBooo<IOooc6Gomjm52_oTK`001?oh]DcoolaUooo<IOo`V2`5onA_0004oo2H;?ooc6GoolaU
ooReC0Coi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Con;E<ooo<IOooc6GojhHI0_oTK`001?o`V2coolaUooo<IOoeZCl4onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000ColYhcooo<IOooc6GojhHI0_oTK`001?oWN`goolaUooo<IOomaUl2ooo<
I@06on^66OoTK`3oi6l0onA_0?oWN`gooLIO0_ooc6D00oo`V2coi6l0onA_0007onA_0004on^66Ooo
c6GoolaUooReC17oi6l000GokZEPooooooooooooooooonjUH006onA_0004oo?0SoooooooooooonbL
D0;oi6l000Cok9a@ooooooooooool[N00_oTK`001?oc`8ooooooooooooo/W502onA_0004onbLD?oo
oooooooooo:gP0;oi6l000ComLVOooooooooooooiWP@0_oTK`001?oVN13ooooooooooooji<lAonA_
0000A?oTK`001OoWN`goolaUooo<IOomaUooiWD600Woi6l000Coig/=ooo<IOooc6Goo<1H1ooTK`00
1?omaUooolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<IOomaUoo
lj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?on;E<onA_0?oTK`001_oTK`001?ob
WS?oolaUooo<IOobWS<9onA_0004ooReC?ooc6GoolaUon^66@;oi6l000Coo<1Hooo<IOooc6GojhHI
1?oTK`001?obWS?oolaUooo<IOobWS<9onA_0004oo:N<oooc6GoolaUon^66@;oi6l000Colj<iooo<
IOomaUoolj<i0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3okY8V00;oolaU00?on;E<onA_0?oTK`002?oT
K`001?o[QQWoolaUooo<IOoh]D`BonA_0005onjUH?ooooooooooooooooo^YF001OoTK`001?ohfkoo
oooooooooooVN102onA_0004onIh4?ooooooooooooSK_`;oi6l000Con=^oooooooooooooiWP@0_oT
K`001?oVN13oooooooooooohfkl2onA_0003oo[Tcooooooooooo00Coi6l00ooooolAonA_0000A?oT
K`001?o[QQWoolaUooo<IOog[dD:onA_0004on^66Oooc6GoolaUooFY?`Ooi6l000ComJToooo<IOoo
c6GojhHI0ooTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2ooo<I@05on^6
6OoTK`3oi6l0onA_0?o[QQT00_ooc6D00ooh]Dcoi6l0onA_0006onA_0004oo:N<oooc6GoolaUoo:N
<`Woi6l000Kon;E<ooo<IOooc6GojhHIonA_0?o`V2`2ooo<I@03ooc0F?oTK`3oi6l000?oi6l000Co
lYhcooo<IOooc6GolYhc2OoTK`002?obWS?oolaUooo<IOo[QQWoi6l0onIe1_omaUooolaU0_obWS<2
ooo<I@05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00oo`V2coi6l0onA_0008onA_0004on^66Ooo
c6GoolaUooReC1?oi6l000GokZEPoooooooooooooOK_onV:<004onA_0003ooc]gooooooooooo00Co
i6l00_ooool01?olkMooi6l0onA_0?olkMl2ooooo`Coi6l00_ooool00oolkMooi6l0onA_0003oooo
o`04onN18?oTK`3oi6l0onN180?ooooo4OoTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`00
1?obWS?oolaUooo<IOobWS<7onA_0004oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6Go
jhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU
00?ooLIOooReC?oh]D`00_oh]D`01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?oo<1HooReC?oh
]D`00_oh]D`00oo^TRKoi6l0onA_0002onA_0003ooReC?ooc6GoolaU00GoolaU00?ok8`PonA_0?oT
K`000ooTK`001?obWS?oolaUooo<IOol`5P4ooReC003onjB9_oTK`3oi6l000;oi6l000[olYhcooo<
IOooc6GojhHIonA_0?obWS?oolaUoog6GooVM@KolYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3on;E<
00;oolaU00?ojhHIonA_0?oTK`002?oTK`001?o[QQWoolaUooo<IOomaUl4ooReC003oo>S>OoTK`3o
i6l000goi6l000GomLVOooooooooooooo>gOonIh4003onA_00?ooooo1?oTK`03ooooo`;oi6l00ooo
ool4onA_00?ooooo0_oTK`03ooooo`04oo:gP?oTK`3oi6l0oo?0S`;ooooo00?on=^oonA_0?oTK`00
3ooTK`0004Coi6l000ColYhcooo<IOooc6GolYhc2_oTK`001?obWS?oolaUooo<IOobWS<7onA_0004
oo:N<oooc6GoolaUoo:N<`?oi6l000[olYhcooo<IOooc6GojhHIonIe1_omaUooolaUoo:N<ooTK`3o
lYhc0_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00OoolaU00GolYhconA_0?oTK`3oi6l0oo:N<`07
ooo<I@03oo:N<ooTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01?ooc6D00ooj^U;ol9P/onA_0004
onA_0003oo:N<oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`002_obWS?oolaUooo<IOo[
QQWoiWD6oog6Goooc6GolYhconA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D0
0oo[QQWoi6l0onA_0008onA_0003on^66Oooc6GoolaU00GoolaU00?on;E<onA_0?oTK`003_oTK`00
1?oji<ooooooooooooob]h03onA_00?ooooo1?oTK`03ooooo`;oi6l00oooool4onA_00?ooooo0_oT
K`04ooooo`;on^C?0oooool00oo/W53oi6l0onA_000?onA_0000A?oTK`001?o/S23oolaUooo<IOoc
XcT:onA_0004onjB9_ooc6GoolaUoo:N<`Ooi6l000ColYhcooo<IOooc6GokY8V0ooTK`002_obWS?o
olaUooo<IOo[QQWolYhcooo<IOomaUooiWD6onA_0?obWS<2ooo<I@05on^66OoTK`3oi6l0onA_0?o[
QQT00_ooc6D00ool`5SolYhcoo:N<`02oo:N<`05on^66OoTK`3oi6l0onA_0?obWS<00_ooc6D00ooh
]DcolYhcoo:N<`02oo:N<`03on^66OoTK`3oi6l000;oi6l000Oon;E<ooo<IOooc6Gol9P/on^66Oo/
S23on;E<00;oolaU00?olj<ionA_0?oTK`000_oTK`001?obWS?oolaUooo<IOoh]D`4oo:N<`03on^6
6OoTK`3oi6l000;oi6l000[olYhcooo<IOooc6GojhHIoo:N<oooc6GooLIOonIe1_oTK`3olYhc0_oo
c6D01Oo[QQWoi6l0onA_0?oTK`3olj<i00;oolaU00?ok8`PonA_0?oTK`002?oTK`001?o[QQWoolaU
ooo<IOol`5P4oo:N<`03onjB9_oTK`3oi6l000koi6l000GojHX`oooooooooooooOK_onIh4002onA_
0003oogfkooooooooooo00Coi6l00oooool2onA_0003oogfkooooooooooo00Coi6l00oooool2onA_
0004oo[Tcooooooon^C?ooSK_`Cooooo00?oll2?onA_0?oTK`004?oTK`0004Coi6l000CojH4Cooo<
IOooc6Goo<1H2_oTK`001?o[QQWoolaUooo<IOoj^U87onA_0004ooZjD_ooc6GoolaUon^66@?oi6l0
00OolYhcooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`00
1?o[QQWoolaUooo<IOoh]D`8onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000Con;E<ooo<IOooc6Go
jhHI0ooTK`001?ol`5SoolaUooo<IOoVM@H3onA_0004oo:N<oooc6GoolaUoo:N<`Woi6l000OolYhc
ooo<IOooc6Gok8`Poog6Goooc6GomJTo00;oi6l000ColYhcooo<IOooc6GojhHI0ooTK`001?o`V2co
olaUooo<IOoeZCl:onA_0004on^66Oooc6GoolaUooReC1Koi6l000Comm:_ooooooooooooji=00_oT
K`000oohfkooooooooooo`04onA_00;ooooo00Con=^oonA_0?oTK`3on=^o0_ooool4onA_00;ooooo
00_on=^oonA_0?oTK`3omm:_ooooooomm^ooi6l0onbLD?ob]h3ol:i`onN1800ConA_0000AOoTK`00
1?ol`5SoolaUooo<IOo/S20:onA_0004oog6Goooc6GoolaUonMk3@Goi6l000Coig/=ooo<IOooc6Go
oLIO1?oTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU00GojhHI
onA_0?oTK`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc
2OoTK`001?oh]DcoolaUooo<IOo[QQT3onA_0004ooReC?ooc6GoolaUon^66@?oi6l000ColYhcooo<
IOooc6GolYhc2OoTK`001?obWS?oolaUooo<IOoh]D`2ooo<I@04onMk3OoTK`3oi6l0oo:N<`;oolaU
00GojhHIonA_0?oTK`3oi6l0onMk3@02ooo<I@03oog6GooWN`goi6l000Soi6l000CojhHIooo<IOoo
c6Gon;E<5_oTK`001?ob]h3oooooooooooob]h02onA_0004ooG9WoooooooooooonV:<0;oi6l000Co
jHX`oooooooooooomLVO0_oTK`001?oebIoooooooooooooYRS02onA_0004onV:<?ooooooooooooG9
W`;oi6l000Col:i`ooooooooooooji=05ooTK`0004Goi6l000GokY8Vooo<IOooc6GooLIOonV14`09
onA_0005oo>S>Oooc6GoolaUooZjD_oVM@H00ooTK`001OoVM@Kon[YBooo<IOooc6GolYhc00Coi6l0
00?olYhcooo<IOooc6D00_ooc6D01OoeZCooi6l0onA_0?oTK`3olYhc00;oolaU00GojhHIonA_0?oT
K`3oi6l0on^66@02ooo<I@03ooReC?oTK`3oi6l000Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`00
1?oh]DcoolaUooo<IOo[QQT2onA_0005onIe1_omaUooolaUooo<IOoYPA<00ooTK`001?obWS?oolaU
ooo<IOobWS<9onA_0003oo:N<oooc6GoolaU00;oolaU00GomJToonA_0?oTK`3oi6l0oo:N<`02ooo<
I@03on^66OoTK`3oi6l000;oi6l000GomJToooo<IOooc6Gon[YBonIe1P08onA_0004on^66Oooc6Go
olaUooReC13oi6l00_oWPB04onA_0004ooG9Wooooooooooooo2^L0;oi6l000CokZEPoooooooooooo
l[N00_oTK`001?ob]h3oooooooooooo^YF02onA_0004onjUH?oooooooooooo:gP0;oi6l000Col[N0
ooooooooooookZEP0_oTK`001?oVN13ooooooooooooji<lGonA_0000A_oTK`002_og[dGoolaUooo<
IOooc6GomJToonjB9_o[QQWokY8VooFY?oobWS<3onA_0009onIe1_ol`5SoolaUooo<IOol`5Sol9P/
on^66Oo`V2coo<1H00;oolaU00?on[YBonIe1_oTK`000ooTK`000oobWS?oolaUooo<I@02ooo<I@05
onMk3OoTK`3oi6l0onA_0?obWS<00_ooc6D01Oo[QQWoi6l0onA_0?oTK`3ojhHI00;oolaU00?oo<1H
oo:N<oobWS<00_obWS<01Oo^TRKoi6l0onA_0?oTK`3olYhc00;oolaU00?on;E<oo:N<oobWS<00oob
WS<4onA_0007ooReC?ooc6GoolaUooFY?oobWS?omJTooog6G`02ooo<I@03ooc0F?oTK`3oi6l000;o
i6l000ColYhcooo<IOooc6Gon;E<1OobWS<4onA_0003oo:N<oooc6GoolaU00;oolaU00Goig/=onA_
0?oTK`3oi6l0oo:N<`02ooo<I@03on^66OoTK`3oi6l000;oi6l000_oiWD6ooc0F?ooc6GoolaUoog6
GoocXcWok8`Pon^66Oo`V2con;E<on^66@02onA_0004on^66Oooc6GoolaUooc0F0GolYhc00?oig/=
onA_0?oTK`002?oTK`001_o[Td3oooooooG9Woo^YF3ok9a@ooG9W`?ooooo00Ooih4PonA_0?oTK`3o
i6l0ooc]gooooooooOK_00;ok9a@00CooOK_ooooooomm^ooiWP@0ooTK`000oolkMoooooooogfk`02
onbLD004oogfkooooooooOK_onIh40?oi6l000Soll2?oooooooooooon^C?onjUH?o[Td3ol:i`oo[T
ca;oi6l00017onA_0003oo>S>Oooc6GoolaU00GoolaU00?olYhconA_0?oTK`000_oTK`000ooWN`go
n[YBooo<I@06ooo<I@03ooZjD_oVM@Koi6l000Coi6l000GolYhcooo<IOooc6GoolaUooFY?`04onA_
0004oo:N<oooc6GoolaUon^66@?oi6l000?ojhHIooo<IOooc6D01Oooc6D01Ooh]Dcoi6l0onA_0?oT
K`3olYhc00SoolaU1?oTK`000ooh]DcoolaUooo<I@05ooo<I@03oog6GooYPA?oi6l000?oi6l000?o
lYhcooo<IOooc6D01_ooc6D4onA_0005oo:N<oooc6GoolaUooo<IOoeZCl01?oTK`001?obWS?oolaU
ooo<IOo[QQT5onA_0003onIe1_oh]DcoolaU00KoolaU00CojhHIonA_0?oTK`3ojhHI2?ooc6D00oo[
QQWoi6l0onA_0008onA_0003onbLD?oooooooooo00Gooooo00?oll2?onA_0?oTK`000_oTK`000oo[
Td3oooooooooo`04ooooo`03onbLD?oTK`3oi6l000;oi6l000?oji=0ooooooooool01?ooool00oo/
W53oi6l0onA_0003onA_0003ooG9Wooooooooooo00Cooooo00?oiWP@onA_0?oTK`003ooTK`0004So
i6l000Soig/=oo:N<ooh]Dcoo<1Hooo<IOoj^U;omjm5on^66@Koi6l000OokY8VooN_AOoj^U;oolaU
ooZjD_og[dGokY8V00Ooi6l000GokY8VooReC?oh]Dcon;E<onMk3@04onA_0004onjB9_oh]Dcon;E<
onV14`?oi6l000?ojH4CooReC?oh]D`01Ooh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00Son;E<1?oT
K`000oocXcWon;E<ooReC003ooReC003oo:N<oo^TRKoiWD600Goi6l000?okY8VooReC?oh]D`01_oh
]D`4onA_0005onjB9_oh]Dcon;E<ooReC?oWN`d01?oTK`001?o^TRKon;E<ooReC?oYPA<7onA_0008
on^66OocXcWon;E<oog6Goooc6Gon;E<ooFY?ooWN`d2onA_0003onV14ooh]Dcon;E<00Kon;E<00?o
jH4ConA_0?oTK`002OoTK`001oo/W53omLVOooSK_ooooooooOK_ooSK_oo^YF001_oTK`001_oYRS3o
mm:_oooooooooooomm:_on^C@0Koi6l000KojHX`ooOB[oooooooooooooOB[oo[Td07onA_0007onjU
H?ogdZoooOK_ooooooohfkoomLVOonN1800AonA_0000oooTK`0JonA_0000oooTK`0JonA_00008?oT
K`001?oYPA?ojhHIon^66OoVM@H6onA_0003onMk3Oo[QQWojhHI00KojhHI00?oiWD6onA_0?oTK`00
1OoTK`000ooWN`gok8`Poo:N<`02oo:N<`03on^66OoVM@Koi6l000;oi6l00oo[QQT5onA_0004onIe
1_o[QQWojhHIonV14`Coi6l00_o[QQT00ooYPA?oi6l0onA_0003onA_0004onMk3Oo[QQWojhHIon^6
6@Soi6l000Koig/=oo2H;?obWS?olYhconjB9_oVM@H8onA_00SojhHI00?ojH4ConA_0?oTK`001?oT
K`001_oWN`gol9P/oo:N<oobWS?okY8VonIe1Pcoi6l000?ojH4ConjB9_obWS<00_obWS<00oo[QQWo
iWD6onA_0008onA_00?ojhHIK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?o
olaUooo<I@06ooo<I@03on^66OoTK`3oi6l000?oi6l000?ojH4CooReC?ooc6D01Oooc6D01?oh]Dco
i6l0onA_0?oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@03ooReC?oTK`3o
i6l000?oi6l000Coo<1Hooo<IOooc6GoolaU1_oTK`000ooYPA?on;E<ooo<I@05ooo<I@03ooFY?ooV
M@Koi6l000Goi6l02?ooc6D00ooh]Dcoi6l0onA_0002onA_0003onV14ooh]DcoolaU00GoolaU00?o
mJToonIe1_oTK`001ooTK`000oo/S23oo<1Hooo<I@06ooo<I@03ooZjD_oTK`3oi6l000Koi6l00ooo
c6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0003oo:N<oooc6GoolaU00KoolaU00?o
jhHIonA_0?oTK`000_oTK`000oo^TRKoolaUooo<I@06ooo<I@04ooReC?oTK`3oi6l0onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00?on;E<onA_0?oTK`000_oTK`000oo^TRKo
olaUooo<I@02ooo<I@Goi6l000?ojH4Coog6Goooc6D01oooc6D00ooj^U;oiWD6onA_0004onA_00So
olaU00Kon;E<onA_0?oTK`3oi6l0onV14oomaUl8ooo<I@03ooZjD_oVM@Koi6l000Goi6l000?omJTo
ooo<IOooc6D02?ooc6D8onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`00
1?obWS?oolaUooo<IOoeZCl5on^66@05onIe1_oTK`3oi6l0onA_0?o[QQT00oooc6D00ooj^U;ok8`P
onA_0002onA_0003onMk3Oo/S23oi6l000;oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D00ooh]Dcoi6l0onA_0002onA_0003ooc0F?ooc6GoolaU00;oolaU1?oTK`001_oVM@Ko
oLIOooo<IOooc6Gon;E<onMk3@;oi6l000GojhHIooc0F?ooc6GoolaUooN_A@05onA_00?oolaU1Oo[
QQT01OoYPA?oi6l0onA_0?oVM@KooLIO00;oolaU00Kon;E<onMk3OoTK`3oi6l0on^66Ool`5P2ooo<
I@03ooN_AOoTK`3oi6l000?oi6l000KolYhcooo<IOooc6GoolaUooN_AOoYPA<3onA_0003ooReC?oo
c6GoolaU00Soi6l00oooc6E^onA_00008?oTK`001?oh]DcoolaUooo<IOo[QQT6onA_0004oo:N<ooo
c6GoolaUoo:N<`Woi6l000Gon;E<ooo<IOooc6Gon[YBonIe1P09onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onA_0?oTK`3oi6l0onjB9P02ooo<I@03oog6Goooc6Go
olaU00Coi6l000ColYhcooo<IOooc6Gon;E<1OoTK`001OoVM@KooLIOooo<IOooc6GojH4C00Coi6l0
0oooc6D8onA_0004oo:N<oooc6GoolaUooReC0Goi6l000GoiWD6oog6Goooc6GoolaUonV14`03onA_
0005onIe1_omaUooolaUooo<IOoeZCl01OoTK`000ooh]DcoolaUooo<I@08onA_00?oolaUK_oTK`00
023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOobWS<8onA_0005onMk3Ooo
c6GoolaUooo<IOoWN`d02_oTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`02ooo<I@06
ooReC?oTK`3oi6l0onA_0?ol`5SoolaU0_oh]D`2ooo<I@Coi6l000Con[YBooo<IOooc6GojhHI1_oT
K`001?obWS?oolaUooo<IOocXcT4onA_00?oolaU2?oTK`001?oj^U;oolaUooo<IOo[QQT6onA_0004
oo:N<oooc6GoolaUoo>S>@?oi6l000CokY8Vooo<IOooc6Goo<1H1_oTK`000ooh]DcoolaUooo<I@08
onA_00?oolaUK_oTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<IOob
WS<8onA_0004on^66Oooc6GoolaUooReC0_oi6l00oooc6D5onA_0004on^66Oooc6GoolaUooReC0Co
i6l00_ooc6D01?oh]Dcoi6l0onA_0?o^TRH2ooo<I@04on^66Ooh]DcoolaUooo<I@Coi6l00_ooc6D0
0oomaUooi6l0onA_0005onA_0004onV14oooc6GoolaUooReC0Coi6l00oooc6D8onA_00;oolaU00?o
oLIOonA_0?oTK`001OoTK`001?oYPA?oolaUooo<IOoh]D`3onA_0004oo:N<oooc6GoolaUoo:N<`Ko
i6l000?on;E<ooo<IOooc6D02?oTK`03ooo<IFkoi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Ko
i6l000ColYhcooo<IOooc6Goo<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3olYhc00;oolaU00?olYhc
onA_0?oTK`002OoTK`03ooo<I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@08ooReC?oT
K`3oi6l0ooc0F?ooc6Gon;E<onA_0?oh]D`2ooo<I@?oi6l000CojhHIooo<IOooc6Gon;E<2?oTK`03
ooo<I@Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Soi6l00oooc6D3onA_0004ooReC?oo
c6GoolaUon^66@?oi6l01_ooc6D7onA_0005onjB9_ooc6GoolaUooo<IOo^TRH0KOoTK`00023oi6l0
00Con;E<ooo<IOooc6GojhHI1_oTK`000oobWS?oolaUooo<I@05ooo<I@05ooReC?oTK`3oi6l0onA_
0?obWS<00_ooc6D00oobWS?oi6l0onA_0009onA_00_oolaU00?on;E<onA_0?oTK`000_oTK`02ooo<
I@03ooReC?oTK`3okY8V00;oolaU00?ojhHIonA_0?oh]D`00_ooc6D3onA_0004on^66Oooc6GoolaU
ooReC0Soi6l00oooc6D4onA_00?oolaU1ooTK`001?o[QQWoolaUooo<IOoh]D`8onA_00?oolaU0ooT
K`001?oh]DcoolaUooo<IOo[QQT3onA_00KoolaU1_oTK`000ooVM@KooLIOooo<I@02ooo<I@03oog6
GooVM@Koi6l006_oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000ColYhcooo<IOooc6Go
o<1H1?oh]D`01OocXcWoi6l0onA_0?oTK`3okY8V00;oolaU00?olj<ionA_0?oTK`002OoTK`03ooo<
I@Gon;E<00Con[YBooo<IOooc6Gon;E<1?oTK`02ooo<I@05ooReC?oTK`3oo<1Hooo<IOoh]D`00_oT
K`000ooh]DcoolaUooo<I@03onA_0004onV14oooc6GoolaUooReC0Soi6l00_ooc6D00oomaUooi6l0
onA_0002onA_00?oolaU1ooTK`001?oYPA?oolaUooo<IOoh]D`8onA_00;oolaU00GooLIOonA_0?oT
K`3oi6l0ooFY?`02ooo<I@04onb<8?oTK`3oi6l0onA_00KolYhc1_oTK`001?ocXcWoolaUooo<IOom
aUl2ooo<I@03oo:N<ooTK`3oi6l006[oi6l0000PonA_0004ooReC?ooc6GoolaUon^66@Koi6l000Co
lYhcooo<IOooc6GolYhc2?oTK`001?oYPA?oolaUooo<IOoj^U8;onA_00?oolaU1OoTK`001?o[QQWo
olaUooo<IOoh]D`4onA_00;oolaU00Gon;E<onjB9_ooc6GoolaUon^66@02onA_0003ooReC?ooc6Go
olaU00Coi6l00oooc6D7onA_0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D8onA_00?oolaU1ooT
K`001?o[QQWoolaUooo<IOoh]D`3onA_0004oo2H;?ooc6GoolaUooFY?`koi6l000Koig/=ooo<IOoo
c6GoolaUonMk3Ool`5P2ooo<I@03onMk3OoTK`3oi6l006Woi6l0000PonA_0004ooReC?ooc6GoolaU
on^66@Koi6l000ColYhcooo<IOooc6GolYhc2OoTK`001?omaUooolaUooo<IOo[QQT:onA_00?oolaU
1OoTK`001?o[QQWoolaUooo<IOoh]D`4onA_00;oolaU00Con;E<ooc0F?ooc6Gon;E<0ooTK`000ooh
]DcoolaUooo<I@04onA_0004ooZjD_ooc6GoolaUonjB9PKoi6l000ComJToooo<IOooc6GolYhc1?oT
K`03ooo<I@Soi6l000Con[YBooo<IOooc6GokY8V1_oTK`001?oeZCooolaUooo<IOobWS<3onA_0005
onV14oooc6GoolaUoog6GooWN`d03OoTK`001_oh]DcoolaUooo<IOobWS?oi6l0onjB9P;oolaU00?o
mjm5onA_0?oTK`00JOoTK`00023oi6l000Con;E<ooo<IOooc6GojhHI1_oTK`001?obWS?oolaUooo<
IOobWS<9onA_0005oo:N<oooc6GoolaUoog6GooYPA<02OoTK`03ooo<I@Goi6l000CojhHIooo<IOoo
c6Gon;E<1?oTK`05ooo<I@05on^66OoTK`3oi6l0onA_0?oh]D`00_ooc6D4onA_0005onjB9_ooc6Go
olaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l00oooc6D8onA_0005onjB
9_ooc6GoolaUoog6GooVM@H01?oTK`001Oo[QQWoolaUooo<IOooc6Goig/=00Coi6l000Gon;E<ooo<
IOooc6Gon[YBonIe1P0;onA_0005onb<8?ooc6GoolaUoog6GooVM@H00_oTK`001?oj^U;oolaUooo<
IOo[QQUZonA_00007?oTK`04oo:N<`04ooc0F?ooc6GoolaUooFY?`?olYhc00CojhHIonA_0?oTK`3o
lYhc0_ooc6D00ooh]DcolYhcoo:N<`03oo:N<`06onMk3OoTK`3oi6l0onA_0?oVM@Kon[YB0_ooc6D0
0oomaUoolj<ion^66@02on^66@;olYhc0ooTK`03ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oT
K`04ooo<I@03ooReC?oTK`3oi6l000;oi6l000?on;E<ooo<IOooc6D01OoTK`001Ooj^U;oolaUooo<
IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_00?oolaU2OoTK`001Ooj^U;o
olaUooo<IOomaUool9P/00;ojhHI00Golj<iooo<IOooc6GoolaUoo>S>@05onA_0006onV14oomaUoo
olaUooo<IOomaUoolj<i0oo[QQT00oo^TRKomJTooo2H;004onA_0004ooc0F?ooc6GoolaUoo:N<`?o
i6l000CojhHIooo<IOooc6Gon[YBJ_oTK`0001coi6l02oooc6D01?obWS?oi6l0onA_0?obWS<8ooo<
I@03on^66OoTK`3oi6l000;oi6l000?oig/=ooZjD_ooc6D01_ooc6D01?oh]Dcoi6l0onA_0?oTK`03
ooo<I@Goi6l000CojhHIooo<IOooc6Gon;E<1?oTK`04ooo<I@03on^66OoTK`3oi6l000;oi6l000?o
n;E<ooo<IOooc6D01OoTK`000ooWN`gon[YBooo<I@07ooo<I@03ooFY?ooTK`3oi6l000Coi6l00ooo
c6D9onA_0003onMk3Ooj^U;oolaU00OoolaU00?omJToonA_0?oTK`001OoTK`000ooYPA?ooLIOooo<
I@07ooo<I@05oo:N<ooTK`3oi6l0onA_0?obWS<00_ooc6D00ool`5Soi6l0onA_0003onA_0004ooRe
C?ooc6GoolaUonjB9VWoi6l0000LonA_00_oolaU00ColYhconA_0?oTK`3olYhc2?ooc6D00oo[QQWo
i6l0onA_0004onA_0003onjB9_oj^U;oolaU00CoolaU00Colj<ionA_0?oTK`3oi6l00oooc6D5onA_
0004on^66Oooc6GoolaUooReC0Coi6l00oooc6D00ooh]Dcoi6l0onA_0003onA_0003ooReC?ooc6Go
olaU00Koi6l000?oiWD6oo:N<ool`5P01?ooc6D00ooj^U;okY8VonA_0006onA_00?oolaU2_oTK`00
0ooVM@KolYhcooc0F004ooo<I@03ooZjD_o^TRKoi6l000Soi6l000?oiWD6oo:N<ool`5P01Oooc6D0
1_omaUookY8VonA_0?oTK`3oiWD6oog6G`;oolaU00?okY8VonA_0?oTK`000ooTK`001OoWN`goolaU
ooo<IOomaUooiWD606Soi6l0000lonA_0004onIe1_o[QQWojhHIon^66B[oi6l000CojH4Con^66Oo[
QQWoig/=6OoTK`001?oYPA?ojhHIon^66OoWN`d>onA_0005onMk3Oo[QQWojhHIon^66OoVM@H0NooT
K`000?ooi6l06_oTK`000?ooi6l06_oTK`0005coi6l01Oob]h000oo[Td3oi6l0onA_0003onA_0003
on^C@?ob]h3ol[N000;ol[N000?okZEPonA_0?oTK`001_oTK`000ooYRS3ol[N0ooSK_`04ooSK_`03
oo2^L?oWPB3oi6l000Goi6l000?okZEPoo:gP?ob]h002Oob]h000ooTK`3oih4Poo:gP003oo:gP003
on^C@?oTK`3oi6l000Koi6l000?okZEPoo:gP?ob]h000_ob]h04onA_0003onN18?ob]h3ol[N000;o
l[N000?ol:i`oo:gP?ob]h000oob]h08onA_0003on^C@?ob]h3ol[N000;ol[N00_o^YF03oo:gP003
onjUH?oTK`3oi6l000?oi6l01?ob]h000ooYRS3oi6l0onA_0002onA_00Col[N000?okZEPonA_0?oT
K`00?_oTK`0005_oi6l000?oih4Pooooooooool00oooool00oogdZooi6l0onA_0003onA_0003ooG9
Wooooooooooo00?ooooo1_oTK`000ooVN13omm:_ooooo`08ooooo`03oo?0SooVN13oi6l000?oi6l0
00?on=^oooooooooool02Oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l0
00?on=^oooooooooool00_ooool4onA_0003onjUH?oooooooooo00;ooooo0_oebIl4ooooo`03onbL
D?oTK`3oi6l000Goi6l000?on^C?ooooooooool00_ooool00oo`[W3omLVOooooo`02ooooo`03ooc]
gooTK`3oi6l000;oi6l000?ojHX`ooooooooool00_ooool00ooc`8ooi6l0onA_0002onA_00Cooooo
00?omm:_onA_0?oTK`00?_oTK`0005_oi6l000?ok9a@ooooooooool01?ooool00ooVN13oi6l0onA_
0002onA_0003oogfkooooooooooo00?ooooo00?ojHX`onA_0?oTK`000_oTK`000ooVN13on^C?oooo
o`0:ooooo`03oo[TcooVN13oi6l000;oi6l000?on=^oooooooooool02Oooool00ooTK`3oji=0oooo
o`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool4onA_0003ooOB[ooo
oooooooo00;ooooo00?oji=0onbLD?ooool00oooool00ooebIooi6l0onA_0004onA_0003onN18?oo
oooooooo00?ooooo00?oiWP@onjUH?ooool00oooool4onA_0003oo2^L?oooooooooo00;ooooo00Go
n^C?onA_0?oTK`3oi6l0on^C@004ooooo`03oo:gP?oTK`3oi6l003koi6l0001KonA_0003oo:gP?oo
oooooooo00Cooooo00GokZEPonA_0?oTK`3oi6l0on^C@006ooooo`03onjUH?oTK`3oi6l000;oi6l0
00?on=^oooooooooool00oooool00oomm^oon=^ooogfk`05ooooo`05oo?0SooTK`3oi6l0onA_0?oh
fkl02oooool00ooTK`3oji=0ooooo`03ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooooooo
ool00_ooool3onA_0003onIh4?oooooooooo00;ooooo00Coo>gOonA_0?oTK`3oo>gO0oooool00oom
m^ooiWP@onA_0004onA_0003oo2^L?oooooooooo00;ooooo00?omm:_onA_0?oYRS001?ooool01Oo[
Td3oi6l0onA_0?oTK`3on^C?00Gooooo00Coih4PonA_0?oTK`3okZEP1?ooool00oo[Td3oi6l0onA_
000nonA_0000FooTK`000oohfkooooooooooo`04ooooo`05ooG9WooTK`3oi6l0onA_0?oc`8l01_oo
ool01Ooc`8ooi6l0onA_0?oTK`3oji=000Gooooo00Gol:i`onA_0?oTK`3oiWP@ooG9W`05ooooo`04
onN18?oTK`3oi6l0ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l0
00Koi6l000?on=^oooooooooool00_ooool3onA_0003onjUH?oooooooooo00;ooooo00Coll2?onA_
0?oTK`3oll2?3oooool00oo/W53oi6l0onA_0004ooooo`04oo2^L?oTK`3oi6l0onN180Kooooo00Co
kZEPonA_0?oTK`3oll2?1?ooool00ooVN13oi6l0onA_000nonA_0000FooTK`000oomm^oooooooooo
o`04ooooo`05oogfkooTK`3oi6l0onA_0?olkMl01_ooool01Ooji<ooi6l0onA_0?oTK`3omm:_00Co
oooo00?omLVOonA_0?oTK`000ooTK`000oohfkooooooooooo`02ooooo`04oo?0SooTK`3oi6l0ooSK
_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^ooooo
ooooool00_ooool3onA_0003ooSK_ooooooooooo00;ooooo00CojHX`onA_0?oTK`3oih4P3_ooool0
1Oomm^ooi6l0onA_0?oTK`3on=^o00?ooooo00Coll2?onA_0?oTK`3okZEP1_ooool01?oebIooi6l0
onA_0?ohfkl3ooooo`03ooc]gooTK`3oi6l003ooi6l0001JonA_0003onIh4?oooooooooo00Kooooo
00?ok9a@onA_0?oWPB000oooool00oomm^ooooooooooo`02ooooo`?oi6l000?ooOK_ooooooooool0
0_ooool00ooWPB3oi6l0onA_0003onA_0003onbLD?oooooooooo00;ooooo00Con=^oonA_0?oTK`3o
n=^o1?ooool8onA_0003on^C@?oooooooooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkoo
ooooooooo`02ooooo`;oi6l000?okZEPooooooooool00_ooool00ooji<ooi6l0onA_0002onA_0003
oo[Tcooooooooooo00_ooooo00Goll2?onA_0?oTK`3oi6l0oo?0S`03ooooo`04ooSK_ooTK`3oi6l0
ooOB[`Kooooo00Coo>gOonA_0?oTK`3ooOK_0oooool00oogdZooi6l0onA_000oonA_0000F_oTK`00
0oo[Td3oooooooooo`02ooooo`07ooSK_ooooooooooooooooooc`8ooi6l0oo2^L003ooooo`03ooG9
Wooooooooooo00;ooooo00?oji=0onA_0?oVN1001?ooool00oolkMooi6l0onA_0005onA_00Gooooo
0_oTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool00_ooool00oolkMoon=^o
ooSK_`04ooSK_`;oi6l000?on=^oooooooooool00_ooool00oohfkoon^C?ooooo`04ooooo`03oo2^
L?oTK`3oi6l000;oi6l000?okZEPooooooooool00_ooool01OogdZool[N0oo:gP?ob]h3ooOK_00Co
oooo00GojHX`onA_0?oTK`3oi6l0onjUH004ooooo`03onA_0?oVN13ooooo00Oooooo0_oWPB04oooo
o`03oo:gP?oTK`3oi6l003ooi6l0001JonA_0003oo:gP?oooooooooo00;ooooo00Ook9a@oooooooo
ooooooooooc]gooTK`3on=^o00?ooooo00?ok9a@oo[Tcoooool00_ooool00oo`[W3oi6l0on^C@004
ooooo`03ooSK_ooTK`3oi6l000Goi6l01Oooool2onA_0003ooSK_ooooooooooo00;ooooo2?oTK`00
0oo[Td3oooooooooo`09ooooo`;oi6l000?on=^oooooooooool02?ooool00ooji<ooiWP@onA_0003
onA_0003onIh4?oooooooooo00;ooooo00ComLVOonA_0?oTK`3oih4P1?ooool00ooji<ooi6l0onA_
0002onA_0003onV:<?oooooooooo00;ooooo00?oih4PonjUH?ooool00_ooool00oogdZoon=^ooooo
o`02ooooo`03oo2^L?o[Td3ooooo00?ooooo00?oji=0onA_0?oTK`00?ooTK`0005[oi6l000Oomm:_
oooooooooooooooooogfkooTK`3ooOK_00?ooooo00?oji=0ooooooooool00_ooool00ooTK`3omLVO
ooooo`02ooooo`03ooG9WooTK`3oji=000Cooooo00?on=^oonA_0?oTK`001OoTK`000oolkMoooooo
ooooo`02ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003on^C@?oooooooooo00Wooooo
0_oTK`000oohfkooooooooooo`08ooooo`03oo[Tcoo[Td3oi6l000Coi6l000GomLVOoooooooooooo
oooooogfk`02onA_0003onjUH?oooooooooo00;ooooo00?ol:i`onA_0?oTK`000ooTK`001_omm^oo
ooooooooooooooook9a@ooG9W`?ooooo00?okZEPoo2^L?ooool00_ooool00oogdZool[N0ooooo`03
ooooo`03onN18?oTK`3oi6l003ooi6l0001JonA_0007ooc]goooooooooooooooooohfkooi6l0ooOB
[`03ooooo`07ooc]goooooooooooooooooogdZooi6l0oo:gP003ooooo`03oo[TcooTK`3oih4P00Co
oooo00?on^C?onA_0?oTK`001OoTK`05ooooo`;oi6l000?on=^oooooooooool00_ooool8onA_0003
on^C@?oooooooooo00Wooooo0_oTK`000oohfkooooooooooo`02ooooo`;on=^o00?on^C?oooooooo
ool00oooool00oo/W53oi6l0onA_0002onA_0003onbLD?oooooooooo00;ooooo00?ok9a@onA_0?og
dZl01?ooool00ooVN13oi6l0onA_0003onA_0006ooSK_oooooooooooooooooob]h3ooOK_0oooool2
onN180?ooooo00?ooOK_ooOB[oooool00_ooool00oomm^ooi6l0onA_0010onA_0000FOoTK`000ooV
N13oooooooooo`02ooooo`03oo:gP?oTK`3ol:i`00Oooooo00?okZEPonA_0?o[Td001?ooool2onA_
00Gooooo00?oiWP@onA_0?oTK`000ooTK`000ooYRS3oooooooooo`02ooooo`04ooc]gooTK`3oi6l0
ooSK_`Cooooo2?oTK`000oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^o
ooooooooool00_ooool3onA_0003onV:<?omm^oooooo00;ooooo00?on^C?onA_0?oTK`000ooTK`00
1oomm^oooooooooooooooooomLVOonA_0?omm^l00oooool00oogdZooi6l0onA_0004onA_0005oo:g
P?ooooooooooooooooomm^l00oooool01?oji<ooi6l0onA_0?oji<l3ooooo`05oogfkooooooooooo
ooooooohfkl0@_oTK`0005Woi6l000?oji=0ooooooooool00_ooool00oo^YF3oi6l0onV:<007oooo
o`03onIh4?oTK`3oiWP@00Cooooo00?oji=0onA_0?oji<l01?ooool00oo^YF3oi6l0onA_0003onA_
0003oo:gP?oooooooooo00;ooooo00ComLVOonA_0?oTK`3on=^o1?ooool8onA_0003on^C@?oooooo
oooo00;ooooo00?ol[N0onA_0?oTK`001_oTK`000oohfkooooooooooo`02ooooo`Coi6l000?on=^o
ooooooooool00_ooool5onA_0006oo?0SoooooooooooooooooolkMook9a@1?ooool00oo/W53oi6l0
onA_0004onA_0003onbLD?oooooooooo00Gooooo00Col[N0onA_0?oTK`3oll2?1oooool00oob]h3o
i6l0onA_0010onA_0000FOoTK`000oob]h3oooooooooo`02ooooo`04onV:<?oTK`3oi6l0ooc]g`Go
oooo00Gon^C?onA_0?oTK`3oi6l0oogfk`03ooooo`03oo:gP?oTK`3ol:i`00Cooooo00?ooOK_onV:
<?oTK`000_oTK`000ooYRS3oooooooooo`03ooooo`04onjUH?oTK`3oi6l0ooSK_`Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03oo:gP?oTK`3oi6l000Koi6l000?on=^oooooooooool00_ooool3
onA_0003onIh4?olkMoooooo00?ooooo1OoTK`000ooYRS3oooooooooo`02ooooo`05ooSK_ooooooo
ooooooooooolkMl01ooTK`000ooWPB3oooooooooo`05ooooo`04onV:<?oTK`3oi6l0onV:<0Oooooo
00?ok9a@onA_0?oTK`00@?oTK`0005Woi6l000?omm:_ooooooooool00_ooool3onA_0003ooG9Wooo
oooooooo00?ooooo00Gol:i`onA_0?oTK`3oi6l0ooSK_`03ooooo`04ooOB[ooTK`3oiWP@oogfk`Co
oooo00CooOK_oo?0Soob]h3omLVO1Oooool01OolkMooi6l0onA_0?oTK`3on=^o00Cooooo2?oTK`00
0oo[Td3oooooooooo`02ooooo`03ooSK_oob]h3ol[N000Col[N000?oih4PonA_0?ohfkl01?ooool2
oo:gP003ooSK_oomm^oooooo00Cooooo1_oTK`000ooji<ooooooooooo`05ooooo`03oo?0SooTK`3o
i6l000Koi6l000?ooOK_ooooooooool00oooool00oolkMooi6l0onA_0002onA_0003ooc]gooooooo
oooo00Cooooo00?oih4PonA_0?oTK`00@?oTK`0005Woi6l000Gon^C?oooooooooooooooooo[Tc`03
onA_0003onjUH?oooooooooo00?ooooo00Goih4PonA_0?oTK`3oi6l0oo:gP003ooooo`04ooc]gooT
K`3oi6l0onbLD0cooooo00?ooOK_onV:<?oTK`000_oTK`000oohfkooooooooooo`02ooooo`Soi6l0
00?oji=0ooooooooool02Oooool00oo[Td3oi6l0ooSK_`0<ooooo`03ooG9WooTK`3oi6l000Coi6l0
00?ol:i`ooooooooool01Oooool00ooWPB3oi6l0onA_0006onA_0003ooOB[ooooooooooo00?ooooo
00?omLVOonA_0?oTK`000_oTK`000ooebIooooooooooo`03ooooo`03oogfkooTK`3oi6l0047oi6l0
001IonA_00Cooooo00GomLVOonA_0?oTK`3oi6l0onN18004ooooo`03oo[TcooTK`3oi6l000;oi6l0
00?okZEPooooooooool00_ooool01OoVN13oi6l0onA_0?o^YF3ooOK_00Wooooo00?ooOK_onV:<?oT
K`000ooTK`000oohfkooooooooooo`02ooooo`Soi6l000?oji=0ooooooooool02Oooool00oo[Td3o
i6l0ooSK_`0;ooooo`03oo[TcooVN13oi6l000Goi6l000?oiWP@ooooooooool01?ooool00ooji<oo
i6l0onA_0007onA_0003oo:gP?oooooooooo00?ooooo00?ok9a@onA_0?oTK`000_oTK`000oo/W53o
ooooooooo`03ooooo`03ooSK_ooTK`3oi6l0047oi6l0001HonA_0003on^C@?oooooooooo00;ooooo
00?ol[N0onA_0?oTK`000_oTK`001OolkMooooooooooooooooooll2?00Coi6l000?ojHX`oooooooo
ool00_ooool01oo[Td3oi6l0onA_0?oTK`3oih4Poo?0SoolkMl01Oooool00oolkMool[N0onIh4005
onA_0003ooSK_ooooooooooo00;ooooo2?oTK`000oo[Td3oooooooooo`09ooooo`03on^C@?oTK`3o
n=^o00Sooooo00?ooOK_ooSK_oo^YF002OoTK`000oogdZooooooooooo`03ooooo`03onjUH?oTK`3o
i6l000Ooi6l000?oji=0ooooooooool00oooool00ooVN13oi6l0onA_0003onA_0003oogfkooooooo
oooo00;ooooo00?ol[N0onA_0?oTK`00@OoTK`0007Ooi6l000GoiWP@on^C@?o[Td3oji=0onIh402M
onA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000oooTK`0JonA_0000\
\>"], "Graphics",
  CellFrame->{{0, 0}, {4, 0}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellFrameColor->RGBColor[1, 0.8, 0.396078],
  ImageSize->{281, 65},
  ImageMargins->{{0, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.894118, 0.435294, 0]],

Cell[CellGroupData[{

Cell["Signatures", "Section",
  CellChangeTimes -> {{3364220555.92466, 3364220558.89869}}],

Cell[TextData[{
  "Define for a set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " of the natural numbers the set ",
  Cell[BoxData[
      \(TraditionalForm\`f(A)\)]],
  " to be the symmetric difference of ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`A + 1\)]],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`A + 
          1 = {1} \[Union] {a + 1\  | \ a \[Element] A}\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 1: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({2, 4, 6, 
              8, \ \[Ellipsis]}\ \ \ \  \[DoubleRightArrow] \ \ \ \ A + 
              1 = \(\({1, 3, 5, 7, 
                9, \ \[Ellipsis]}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\(\[DoubleStruckCapitalN]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 2: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[DoubleStruckCapitalN]\ \ \  \
\[DoubleRightArrow] \ \ \ A + 
              1 = \(\(\[DoubleStruckCapitalN]\ \ \  \[DoubleRightArrow] \ \ \ \
f(A)\)\(=\)\(\[EmptySet]\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 3: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \(\[EmptySet]\ \ \ \  \[DoubleRightArrow] \ \ \ \
A + 1 = \(\({1}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({1}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  "Example 4: ",
  Cell[BoxData[
      \(TraditionalForm\`A = \({1}\ \ \ \  \[DoubleRightArrow] \ \ \ A + 
              1 = \(\({1, 2}\ \ \  \[DoubleRightArrow] \ \ \ f(
                A)\)\(=\)\({2}\)\(\ \)\)\)\)]],
  "."
}], "Subsection"],

Cell[TextData[{
  StyleBox["Theorem (Wagon):",
    FontColor->GrayLevel[0]],
  " A set of lockers is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](A)\)]],
  " for some set ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " if and only if the corresponding set of students is of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma](f(A))\)]],
  "."
}], "Subsection"],

Cell["\<\
Example 1 says: To leave open the square lockers, send all the students.\
\>", "Subsection"],

Cell["\<\
Example 2 says: To leave open all the lockers, send only student number 1.\
\>", "Subsection"],

Cell["\<\
Example 3 says: To leave open only locker 1, send the squarefree students.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Example 4 says: To leave open the squarefree lockers, send the squares of the \
squarefrees.\
\>", "Subsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1676}, {0, 1028}},
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1280, 916},
WindowMargins->{{-1, Automatic}, {Automatic, 1}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2006", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.894118, 0.435294, 0]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.847059, 0.192004, 0.182818]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[1, 0.796078, 0.501961],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{71, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.858824, 0.411765, 0.364706]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{99, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{21, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[RawData["\<\
Cell[StyleData[\"Subsubsection\"],
  CellMargins->{{60, Inherited}, {2, 12}},
  CellGroupingRules->{\"SectionGrouping\", 50},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->\"None\",
  InputAutoReplacements->{\"TeX\"->StyleBox[ 
          RowBox[ {\"T\", 
            AdjustmentBox[ 
            \"E\", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
              BoxBaselineShift -> 0.5], \"X\"}]], 
      \"LaTeX\"->StyleBox[ 
          RowBox[ {\"L\", 
            StyleBox[ 
              AdjustmentBox[ 
              \"A\", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                BoxBaselineShift -> -0.2], FontSize -> 
              Smaller], \"T\", 
            AdjustmentBox[ 
            \"E\", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
              BoxBaselineShift -> 0.5], \"X\"}]], 
      \"mma\"->\"Mathematica\", \"Mma\"->\"Mathematica\", 
      \"MMA\"->\"Mathematica\", \"gridMathematica\"->FormBox[ 
          RowBox[ {\"grid\", 
            AdjustmentBox[ 
              StyleBox[ \"Mathematica\", FontSlant -> \"Italic\"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], 
          TextForm], \"webMathematica\"->FormBox[ 
          RowBox[ {\"web\", 
            AdjustmentBox[ 
              StyleBox[ \"Mathematica\", FontSlant -> \"Italic\"], 
              BoxMargins -> {{-0.175, 0}, {0, 0}}]}], 
          TextForm], Inherited},
  LanguageCategory->\"NaturalLanguage\",
  CounterIncrements->\"Subsubsection\",
  FontFamily->\"Helvetica\",
  FontWeight->\"Bold\",
  FontColor->RGBColor[0.929198, 0.518471, 0.354726]]\
\>"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.929198, 0.518471, 0.354726]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{99, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.24416, 0.602594, 0.809735]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.951324, 0.721569, 0.178317],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.984314, 0.871046, 0.349798],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.984314, 0.916869, 0.563256]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.52549, 0.737255, 0.882353]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.8, 0.396078]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[33268, 491, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[65060, 941, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[97149, 1404, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[129606, 1881, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[162301, 2366, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[195241, 2860, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[228425, 3363, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[261821, 3874, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[295443, 4394, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[329503, 4929, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[361565, 5391, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[393990, 5864, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[426706, 6347, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[459675, 6839, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[492905, 7340, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[526535, 7856, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[560270, 8376, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[594112, 8900, 1679, 44, 75, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[628061, 9428, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 749022, 12839}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32489, 467, 29, 0, 78, "Section"],
Cell[32521, 469, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33268, 491, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[34950, 537, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[63981, 905, 90, 1, 78, "Section"],

Cell[CellGroupData[{
Cell[64096, 910, 202, 6, 78, "Subsection"],
Cell[64301, 918, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65060, 941, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[66742, 987, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[95773, 1355, 90, 1, 78, "Section"],
Cell[95866, 1358, 202, 6, 78, "Subsection"],

Cell[CellGroupData[{
Cell[96093, 1368, 294, 11, 50, "Subsection"],
Cell[96390, 1381, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[97149, 1404, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[98831, 1450, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[127862, 1818, 90, 1, 78, "Section"],
Cell[127955, 1821, 202, 6, 78, "Subsection"],
Cell[128160, 1829, 355, 12, 50, "Subsection"],

Cell[CellGroupData[{
Cell[128540, 1845, 304, 11, 78, "Subsection"],
Cell[128847, 1858, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[129606, 1881, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[131288, 1927, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[160319, 2295, 90, 1, 78, "Section"],
Cell[160412, 2298, 202, 6, 78, "Subsection"],
Cell[160617, 2306, 355, 12, 50, "Subsection"],
Cell[160975, 2320, 304, 11, 78, "Subsection"],

Cell[CellGroupData[{
Cell[161304, 2335, 235, 6, 49, "Subsection"],
Cell[161542, 2343, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[162301, 2366, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[163983, 2412, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[193014, 2780, 90, 1, 64, "Section"],
Cell[193107, 2783, 202, 6, 38, "Subsection"],
Cell[193312, 2791, 355, 12, 41, "Subsection"],
Cell[193670, 2805, 304, 11, 38, "Subsection"],
Cell[193977, 2818, 235, 6, 38, "Subsection"],

Cell[CellGroupData[{
Cell[194237, 2828, 242, 7, 38, "Subsection"],
Cell[194482, 2837, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[195241, 2860, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[196923, 2906, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[225954, 3274, 90, 1, 64, "Section"],
Cell[226047, 3277, 202, 6, 38, "Subsection"],
Cell[226252, 3285, 355, 12, 41, "Subsection"],
Cell[226610, 3299, 304, 11, 38, "Subsection"],
Cell[226917, 3312, 235, 6, 38, "Subsection"],
Cell[227155, 3320, 242, 7, 38, "Subsection"],

Cell[CellGroupData[{
Cell[227422, 3331, 241, 7, 38, "Subsection"],
Cell[227666, 3340, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[228425, 3363, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[230107, 3409, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[259138, 3777, 90, 1, 64, "Section"],
Cell[259231, 3780, 202, 6, 38, "Subsection"],
Cell[259436, 3788, 355, 12, 41, "Subsection"],
Cell[259794, 3802, 304, 11, 38, "Subsection"],
Cell[260101, 3815, 235, 6, 49, "Subsection"],
Cell[260339, 3823, 242, 7, 38, "Subsection"],
Cell[260584, 3832, 241, 7, 49, "Subsection"],

Cell[CellGroupData[{
Cell[260850, 3843, 209, 6, 49, "Subsection"],
Cell[261062, 3851, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[261821, 3874, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[263503, 3920, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[292534, 4288, 90, 1, 78, "Section"],
Cell[292627, 4291, 202, 6, 78, "Subsection"],
Cell[292832, 4299, 355, 12, 50, "Subsection"],
Cell[293190, 4313, 304, 11, 78, "Subsection"],
Cell[293497, 4326, 235, 6, 49, "Subsection"],
Cell[293735, 4334, 242, 7, 49, "Subsection"],
Cell[293980, 4343, 241, 7, 49, "Subsection"],
Cell[294224, 4352, 209, 6, 49, "Subsection"],

Cell[CellGroupData[{
Cell[294458, 4362, 223, 7, 49, "Subsection"],
Cell[294684, 4371, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[295443, 4394, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[297125, 4440, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[326156, 4808, 90, 1, 78, "Section"],
Cell[326249, 4811, 202, 6, 78, "Subsection"],
Cell[326454, 4819, 355, 12, 50, "Subsection"],
Cell[326812, 4833, 304, 11, 78, "Subsection"],
Cell[327119, 4846, 235, 6, 49, "Subsection"],
Cell[327357, 4854, 242, 7, 49, "Subsection"],
Cell[327602, 4863, 241, 7, 49, "Subsection"],
Cell[327846, 4872, 209, 6, 49, "Subsection"],
Cell[328058, 4880, 223, 7, 49, "Subsection"],

Cell[CellGroupData[{
Cell[328306, 4891, 435, 13, 78, "Subsection"],
Cell[328744, 4906, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[329503, 4929, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[331185, 4975, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[360216, 5343, 90, 1, 64, "Section"],

Cell[CellGroupData[{
Cell[360331, 5348, 472, 18, 38, "Subsection"],
Cell[360806, 5368, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[361565, 5391, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[363247, 5437, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[392278, 5805, 90, 1, 64, "Section"],
Cell[392371, 5808, 472, 18, 38, "Subsection"],

Cell[CellGroupData[{
Cell[392868, 5830, 360, 9, 38, "Subsection"],
Cell[393231, 5841, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[393990, 5864, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[395672, 5910, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[424703, 6278, 90, 1, 64, "Section"],
Cell[424796, 6281, 472, 18, 38, "Subsection"],
Cell[425271, 6301, 360, 9, 38, "Subsection"],

Cell[CellGroupData[{
Cell[425656, 6314, 288, 8, 38, "Subsection"],
Cell[425947, 6324, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[426706, 6347, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[428388, 6393, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[457419, 6761, 90, 1, 64, "Section"],
Cell[457512, 6764, 472, 18, 38, "Subsection"],
Cell[457987, 6784, 360, 9, 38, "Subsection"],
Cell[458350, 6795, 288, 8, 38, "Subsection"],

Cell[CellGroupData[{
Cell[458663, 6807, 250, 7, 38, "Subsection"],
Cell[458916, 6816, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[459675, 6839, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[461357, 6885, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[490388, 7253, 90, 1, 64, "Section"],
Cell[490481, 7256, 472, 18, 38, "Subsection"],
Cell[490956, 7276, 360, 9, 38, "Subsection"],
Cell[491319, 7287, 288, 8, 38, "Subsection"],
Cell[491610, 7297, 250, 7, 38, "Subsection"],

Cell[CellGroupData[{
Cell[491885, 7308, 258, 7, 38, "Subsection"],
Cell[492146, 7317, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[492905, 7340, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[494587, 7386, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[523618, 7754, 90, 1, 64, "Section"],
Cell[523711, 7757, 472, 18, 38, "Subsection"],
Cell[524186, 7777, 360, 9, 38, "Subsection"],
Cell[524549, 7788, 288, 8, 38, "Subsection"],
Cell[524840, 7798, 250, 7, 38, "Subsection"],
Cell[525093, 7807, 258, 7, 38, "Subsection"],

Cell[CellGroupData[{
Cell[525376, 7818, 397, 13, 38, "Subsection"],
Cell[525776, 7833, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[526535, 7856, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[528217, 7902, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[557248, 8270, 90, 1, 64, "Section"],
Cell[557341, 8273, 472, 18, 38, "Subsection"],
Cell[557816, 8293, 360, 9, 38, "Subsection"],
Cell[558179, 8304, 288, 8, 38, "Subsection"],
Cell[558470, 8314, 250, 7, 38, "Subsection"],
Cell[558723, 8323, 258, 7, 38, "Subsection"],
Cell[558984, 8332, 397, 13, 38, "Subsection"],

Cell[CellGroupData[{
Cell[559406, 8349, 102, 2, 38, "Subsection"],
Cell[559511, 8353, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[560270, 8376, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[561952, 8422, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[590983, 8790, 90, 1, 64, "Section"],
Cell[591076, 8793, 472, 18, 38, "Subsection"],
Cell[591551, 8813, 360, 9, 38, "Subsection"],
Cell[591914, 8824, 288, 8, 38, "Subsection"],
Cell[592205, 8834, 250, 7, 38, "Subsection"],
Cell[592458, 8843, 258, 7, 38, "Subsection"],
Cell[592719, 8852, 397, 13, 38, "Subsection"],
Cell[593119, 8867, 102, 2, 38, "Subsection"],

Cell[CellGroupData[{
Cell[593246, 8873, 104, 2, 38, "Subsection"],
Cell[593353, 8877, 698, 16, 35, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[594112, 8900, 1679, 44, 75, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[595794, 8946, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[624825, 9314, 90, 1, 64, "Section"],
Cell[624918, 9317, 472, 18, 38, "Subsection"],
Cell[625393, 9337, 360, 9, 38, "Subsection"],
Cell[625756, 9348, 288, 8, 38, "Subsection"],
Cell[626047, 9358, 250, 7, 38, "Subsection"],
Cell[626300, 9367, 258, 7, 38, "Subsection"],
Cell[626561, 9376, 397, 13, 38, "Subsection"],
Cell[626961, 9391, 102, 2, 38, "Subsection"],
Cell[627066, 9395, 104, 2, 38, "Subsection"],

Cell[CellGroupData[{
Cell[627195, 9401, 104, 2, 38, "Subsection"],
Cell[627302, 9405, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[628061, 9428, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[629743, 9474, 29006, 364, 94, 28717, 355, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[658774, 9842, 90, 1, 78, "Section"],
Cell[658867, 9845, 472, 18, 78, "Subsection"],
Cell[659342, 9865, 360, 9, 49, "Subsection"],
Cell[659705, 9876, 288, 8, 49, "Subsection"],
Cell[659996, 9886, 250, 7, 49, "Subsection"],
Cell[660249, 9895, 258, 7, 49, "Subsection"],
Cell[660510, 9904, 397, 13, 78, "Subsection"],
Cell[660910, 9919, 102, 2, 49, "Subsection"],
Cell[661015, 9923, 104, 2, 49, "Subsection"],
Cell[661122, 9927, 104, 2, 49, "Subsection"],

Cell[CellGroupData[{
Cell[661251, 9933, 122, 3, 49, "Subsection"],
Cell[661376, 9938, 698, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

